# End of Fight

### **Fight Over Object**

| Field Name       | Type    | Description                                 |
| ---------------- | ------- | ------------------------------------------- |
| timestamp        | time    | the time at which the fight started         |
| eventElementType | string  | The event, in this case, always “FightOver” |
| seqNum           | integer | the sequence number of the event            |
| stats            | object  | breakdown of fight stats                    |

### **Stats Object**

This will show stats for the overall fight, and broken down per round per corner per fighter.

| Field Name        | Type    | Description                                        |
| ----------------- | ------- | -------------------------------------------------- |
| takedownAttempt   | integer | The number of takedown attempts for that fighter   |
| takedownLanded    | integer | The number of takedowns landed by that fighter     |
| submissionAttempt | integer | The number of submission attempts for that fighter |
| reversal          | integer | The number of reversals by that fighter            |
| knockdown         | integer | The number of knockdowns by that fighter           |

### **Sample Response**

```
{
  "eventElementType": "FightOver",
  "seqNum": 24,
  "stats": {
    "fight": {
      "blue": {
        "knockdown": 0,
        "reversal": 1,
        "submissionAttempt": 1,
        "takedownAttempt": 2,
        "takedownLanded": 1
      },
      "red": {
        "knockdown": 0,
        "reversal": 2,
        "submissionAttempt": 0,
        "takedownAttempt": 0,
        "takedownLanded": 0
      }
    },
    "round": {
      "1": {
        "blue": {
          "knockdown": 0,
          "reversal": 1,
          "submissionAttempt": 1,
          "takedownAttempt": 2,
          "takedownLanded": 1
        },
        "red": {
          "knockdown": 0,
          "reversal": 2,
          "submissionAttempt": 0,
          "takedownAttempt": 0,
          "takedownLanded": 0
        }
      },
      "2": {
        "blue": {
          "knockdown": 0,
          "reversal": 0,
          "submissionAttempt": 0,
          "takedownAttempt": 0,
          "takedownLanded": 0
        },
        "red": {
          "knockdown": 0,
          "reversal": 0,
          "submissionAttempt": 0,
          "takedownAttempt": 0,
          "takedownLanded": 0
        }
      },
      "3": {
        "blue": {
          "knockdown": 0,
          "reversal": 0,
          "submissionAttempt": 0,
          "takedownAttempt": 0,
          "takedownLanded": 0
        },
        "red": {
          "knockdown": 0,
          "reversal": 0,
          "submissionAttempt": 0,
          "takedownAttempt": 0,
          "takedownLanded": 0
        }
      }
    }
  },
  "timestamp": "2025-09-04T11:22:13.642203Z"
}
```

## Provisional Result

### **Result Object**

| Field Name       | Type    | Description                                         |
| ---------------- | ------- | --------------------------------------------------- |
| timestamp        | time    | the time at which the fight started                 |
| eventElementType | string  | The event, in this case, always “ProvisionalResult” |
| seqNum           | integer | the sequence number of the event                    |
| result           | object  | Winner and result type, if applicable.              |
| roundNum         | integer | Round number of when the fight ended                |
| roundTime        | string  | Round time of when the fight ended                  |

### **Sample Response**

```
{
  "eventElementType": "ProvisionalResult",
  "result": {
    "type": "KOTKO",
    "winner": "Red"
  },
  "roundNum": 2,
  "roundTime": "2:13",
  "seqNum": 25,
  "timestamp": "2025-09-04T11:22:13.710912Z"
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/pfl/fight-details-scenarios/end-of-fight.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
